<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\MasterBantuanPemerintahs;
use Illuminate\Http\Request;

class MasterBantuanPemerintahController extends Controller
{
    public function index()
    {
        $data = MasterBantuanPemerintahs::paginate(10);

        return view('pages.masters.bantuan-pemerintahs.index', compact('data'));
    }
}
